function cellsum = sumcellrange( c, range )
% cellsum = sumcellrange( c, range )
% Sums the contents of cell arrays.
% example : sumcellrange( c, [2:4])


cellsum = 0;
for idx = range,
    cellsum = cellsum + sum( c{idx} );
end